/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.mattblackmenu ul{
margin: 0;
padding: 0;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
list-style-type: none;
/*border-bottom: 1px solid gray;*/
/*background-color:#000000;*/
/*background: #414141;*/
overflow: hidden;
width: 100%;
}

.mattblackmenu li{
display: inline;
margin: 0;
}

.mattblackmenu li a{
float: left;
display: block;
text-decoration: none;
margin: 0;
padding: 9px 20px; /*padding inside each tab*/
border-left: 1px solid #686B73; /*left divider between tabs*/
color: #FFFFFF;
/*background-color:#000000;*/
/*background: #414141;*/
}

.mattblackmenu li a:visited{
color: #FFFFFF;
}

.mattblackmenu li a:hover{
background-color:#E35195;
/*background: black; background of tabs for hover state */
color: #FFFFFF;
}

.mattblackmenu a.selected{
background-color:#E35195;
color: #FFFFFF;
}

